# 介绍

您可以透过HTTP请求从任何语言与API进行交互，使用我们官方的Python绑定、官方的Node.js库或社区维护的库。

若想安装官方的Python绑定，请执行以下指令：

```python
pip install openai
```

若想安装官方的Node.js库，请在Node.js项目目录中执行以下指令：

```javascript
npm install openai
```


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.luojixiangliang.com/reference/openai-api-can-kao-wen-dang/jie-shao.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
